body {
  background-color: #fff;
  padding-left:20px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 20px;
  font: 13px/1.5 -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color:#595959;
  font-weight:400;
  font-family: Verdana, Helvetica, monospace;
}

h1, h2, h3, h4, h5, h6 {
  color:#222;
  margin:0 0 20px;
}

p, ul, ol, table, pre, dl {
  margin:0 0 20px;
}

h1, h2, h3 {
  line-height:1.1;
}

h1 {
  font-size:23px;
  font-weight: 500;
  margin-bottom: 30px;
}

h2 {
  color:#393939;
  font-weight: 500;
}

h3, h4, h5, h6 {
  color:#494949;
  font-weight: 500;
}

a {
  /*color:#39c;*/
  color: #b93713;
  /*color:#6ea68d;*/
  text-decoration:none;
}

a:hover {
  /*color:#069;*/
  color:#5c1c0a;
  /*color:#3a5f4e;*/
}

a small {
  font-size:11px;
  color:#777;
  margin-top:-0.3em;
  display:block;
}

a:hover small {
  color:#777;
}

.wrapper {
  width:960px;
  margin: auto;
}

blockquote {
  border-left:1px solid #e5e5e5;
  margin:0;
  padding:0 0 0 20px;
  font-style:italic;
}

code, pre {
  font-family:Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal, Consolas, Liberation Mono, DejaVu Sans Mono, Courier New, monospace;
  color:#333;
}

pre {
  padding:8px 15px;
  background: #f8f8f8;
  border-radius:5px;
  border:1px solid #e5e5e5;
  overflow-x: auto;
}

table {
  width:100%;
  border-collapse:collapse;
  margin-bottom: 30px;
}


th, td {
  text-align:left;
  padding:5px 10px;
  border-bottom:1px solid #e5e5e5;
  text-align:justify;
}


dt {
  color:#444;
  font-weight:500;
}

th {
  color:#444;
}

img {
  max-width:100%;
}

header {
  width:270px;
  float:left;
  position:fixed;
  -webkit-font-smoothing:subpixel-antialiased;
}

header h1{
  font-size: 32px;
}

header p{
  margin: 30px 0px 30px 0px;
}

section li{
    margin-bottom: 1.0em;
}
section ul{
  margin-bottom: 30px;
}

section p{
  text-align:justify;
}

.article h3{
  margin-top: 30px;
  font-weight: bold;
}

.article div{
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;

}

strong {
  color:#222;
  font-weight:500;
}

header ul li + li + li {
  border-right:none;
  width:89px;
}

header ul a strong {
  font-size:14px;
  display:block;
  color:#222;
}


section {
  width:640px;
  float:right;
  padding-bottom:50px;
}

section h1{
  margin-top: 9px;
}

section td{
  padding: 12px 10px 12px 10px;
}

.br {
    display: block;
    margin-bottom: 0.8em;
}

small {
  font-size:11px;
}

hr {
  border:0;
  background:#e5e5e5;
  height:1px;
  margin:0 0 20px;
}

footer {
  width:270px;
  float:left;
  position:fixed;
  bottom:50px;
  -webkit-font-smoothing:subpixel-antialiased;
}


@media print, screen and (max-width: 1024px) {

  div.wrapper {
    width:720px;
    margin:auto;
  }

  body {
    padding:40px, auto, 40px, auto;
  }

  header {
    width:215px;
    float:left;
    position:fixed;
    -webkit-font-smoothing:subpixel-antialiased;
  }

  header h1{
    text-align:center;
  }

  section {
      width:465px;
      float:right;
  }

  header a small {
    display:inline;
  }

  header ul {
    position:absolute;
    right:50px;
    top:52px;
  }
}

@media print, screen and (max-width: 780px) {

  div.wrapper {
    width:auto;
    margin:0;
  }

  header, section, footer {
      float:none;
      position:static;
      width:auto;
    }

  section {
      border:1px solid #e5e5e5;
      border-width:1px 0;
      padding:20px 0;
      margin:0 0 20px;
    }

    header a small {
      display:inline;
    }

    header {
      margin-bottom: 40px;
    }

    header ul {
      position:absolute;
      right:50px;
      top:52px;
    }

  body {
    word-wrap:break-word;
  }

  header {
    padding:0;
  }

  header ul, header p.view {
    position:static;
  }

  pre, code {
    word-wrap:normal;
  }
}

@media print, screen and (max-width: 480px) {
  body {
    padding:15px;
  }

  header ul {
    width:99%;
  }

  header li, header ul li + li + li {
    width:33%;
  }
}

@media print {
  body {
    padding:0.4in;
    font-size:12pt;
    color:#444;
  }
}
